Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - leejenshil

Pages: [1] 2 3 ... 13
1
yes it was i had it on my iPhone 2g

can't remember what version  :-[

2
is there any Email manger app for ios 3?

3
 first thing, welcome to the forum  ;D

:o how did you find that app in ATM if it was released a few days ago?

and if it was released just now and it requires ios 5 it will not work on any thing that is lower then ios 5 ( unless there is a older version witch there isn't ) so no it won't work.

ATM only give's you compatible .IPA with ios 3.1.3 it ( unless you download it from a different site ) and does not mod every .IPA you download

4
should this work on stock ios 3 ipod touch 1g?

5
My suggestion for developers just was
- grab AppStore App from 4.2.1 and put in WD6 3.1.3
- if AppStore App from 4.2.1 runs on WD6 3.1.3 (I don't think, but who knows...) and lets the old app to be downloaded
-- then release a WD6 patch that adds AppStore4.2.1 in the WD6 AppMarket (along with TimeMachine, Cydia, AppStore3.1.3, Backup)


i guess you didn't read the full post because it works with the stock ios 3 appstore app so there is no need to port

6
To the WD6 developers:
- Could you have a try to run AppStore app taken from 4.2.1 on WD6 3.1.3? AppStore in the end is a simple app. Maybe it doesn't use new apis introduced in iOs4 and maybe the linked symbols in the 3.1.3 could be enough.

what you just said does not make any sense, if they would want this to work they would delete the "appmarket" icon and just make a icon for the ATM, put the stock cydia ( just the icon on springboard ) and leave the appstore the way it is on stock ios 3.1.3 ( there is no need for the backup icon because it does not work any more  :( )
way would you port the ios 4 one? that would just take time for the same result you would get from this.

7
ya but did someone try it on stock ios 3? because WD6 does not have the same "app store" app that stock ios has

8
What about stock ios 3? Will it work on that?

9
Free Forum - Archive / very very happey news by apple
« on: September 18, 2013, 08:30:13 AM »
After the ofical anouncment of the 5S and 5C apple started this - Here . That means that apple let's us download old versions of apps ( might also mean that whatapp and instagram will mybe work soon ) but for some resoun it doesn't work with WD6 I think because the app store is not the same one that's in Deafult ios 3.1.3

10
Free Forum - Archive / User leejenshil: i'm out for a bit
« on: August 31, 2013, 05:42:17 PM »
bye guys, your not going to hear from me for a while  :-\

the responses is i just got accepted to this program in israel to promote 12 year olds to learn advanced programing and graphic designing, so next time you will hear from me might be in my next project when i am better at programming, you will still hear from me one in a while  ;D

bye then

11
FrisbeeŽ Forever is a very fun game that is on the appstore but is compatible with ios 4 and if i remember correctly version 1.0 or 1.1.0 worked on ios 3 can you help me find them?

12
iphone 2g & 3g does not support eny of thoes formats, so this isn't a whited00r issu, you could try to download the video on your oc and use some video converter etc.

13
how do i download

14
do you know if the nokia lumia 920 is able to run a non data plan sim ?

15
Hello,
The error you are receiving is not an uncommon one. It was a glitch in an older version of Cydia. In order to avoid this just press the home button when it asks you to restart springboard and respring using some other method.

if you have WD6 you can respring from the settings app or from the darlos multitasking

Pages: [1] 2 3 ... 13